﻿.NewsTicker {
    background-color: #F7931D;
    padding: 5px 10px;
}

.phone .NewsTicker,
.tablet .NewsTicker {
    display: none;
}

.NewsLabel {
    line-height: 15px;
    margin: 0 30px;
}

/* News Ticker */

.content-slider {
    background-color: transparent;
    height: 30px;
    width: 100%;
    overflow: hidden;
    float: right;
}
